\clearpage

\section{Form Factor Calculations}
\label{sec:FFCalc}


\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth]{FormFactors/StudyBsToDsMuNuFFs__dGamma_dq2_Band.pdf}
	\includegraphics[width=0.45\textwidth]{FormFactors/StudyBsToKMuNuFFs__dGamma_dq2_Band.pdf}
	\caption{Form Factor calculations for \Bs\to\Dsm\mup\neum (left) and \Bs\to\Km\mup\neum (right).}
	\label{fig:label}
\end{figure}
